<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Компенсация');
define('NAVBAR_TITLE_2', 'Успешно!');
define('HEADING_TITLE', 'Ваш Заказ Был Обработан!');
define('TEXT_SUCCESS', 'Ваша компенсация была принята!');
define('TEXT_THANKS_FOR_SHOPPING', 'Спасибо за ходить по магазинам с нами online!');
?>